/* #region -------------------------- ROOT */
@media only screen and (max-width : 1024px) { 
  :root {
    --h1: 58px;
    --h2: 36px;
    --h3: 21px;
  }
} 
@media only screen and (max-width : 767px) { 
  :root {
    --h1: 45px;
    --h2: 32px;
    --h4: 18px;
  }
} 
@media only screen and (max-width : 480px) { 
  :root {
    --h1: 32px;
    --h2: 28px;
  }
} 
/* #endregion */

/* #region - -------------------------- GENERAL */
@media only screen and (max-width : 1060px) { 
  section.element .wrap { padding: 30px 0; }
  section.element .nwrap { padding: 0; }
  footer .row .cc {
    flex: 0 0 auto !important;
    max-width: 20% !important;
  }
	footer .foot,
	footer .copyright .inline-wrap {
		flex-wrap: wrap !important;
	}
  footer .foot,
  footer .copyright .inline-wrap {
    justify-content: center !important;
  }
  footer .copyright .disclaim,
  footer .copyright .inline-wrap {
    text-align: center !important;
  }
  footer .footer-logo {
    height: auto;
  }
  .main-menu .navbar-nav {
    gap: 30px !important;
  }
}  
@media only screen and (max-width : 1024px) { 
  .element.no-br br { display: none; }
  footer .row {
    justify-content: center;
    flex-direction: column;
    align-items: center;
  }
  footer .row .cc,
  footer .row .cc:nth-child(3),
  footer .row .cc:nth-child(4),
  footer .row .cc:last-child {
    max-width: 100% !important;
  }
  footer .menu-title {
    margin-bottom: 10px;
  }
  footer .menu-item {
    margin-bottom: 0;
  }
  footer .dtop {
    margin-bottom: 40px;
  }
  .header-innerwrap {
    display: none;
  }
  .ext-show-search {
    margin-bottom: 10px;
  }
  .motto-text {
    margin-top: 30px;
    display: block;
    margin-bottom: 10px;
  }
  .gtranslate_wrapper select {
    max-width: unset;
    width: 100%;
    font-size: 16px;
    line-height: 120%;
  }
  .gtranslate_wrapper {
    margin-bottom: 30px;
  }
  .gtranslate_wrapper:before {
    width: 20px;
    height: 20px;
  }
  .fd-1 .mtitle {
	font-size: var(--h1);
  }
}  
@media only screen and (max-width : 767px) { 
  .mbn-90,
  .mbn-40 {
    margin-bottom: 0;
  }
  .navbar-brand {
    max-width: 120px;
    height: auto;
  }
}
@media only screen and (max-width : 480px) {
  .mobile-menu .box {
    padding: 30px 20px;
  }
}
/* #endregion */

/* #region - -------------------------- OVERALL */
@media only screen and (max-width : 1440px) { 
  .fire-element.design-3 .overlay.background {
    bottom: -105px;
    height: 1934px;
  }
  .fire-element.design-2 .overlay.background {
    height: 971px;
    bottom: 0;
  }
  .fire-element.design-1 .bg-img {
    bottom: 100px;
    height: 1050px;
  }
  article.single-post .wrap:before {
    top: 180px;
  }
  .js-tabs-02 .wrap:before {
    height: 1536px;
  }
  .single-storybooks article.single-storybooks:before {
    height: 1809px;
  }
}
@media only screen and (max-width : 1280px) {
  .rowmedia-03 .overlay.color {
    right: 15px;
  }
}
@media only screen and (max-width : 1200px) {
  .js-tabs-02 .language-deck-wrap,
  .js-tabs-02 .gallery {
    justify-content: center;
  }

  .text-o-01.p-text-01 br {display: none !important;}
}
@media only screen and (max-width : 1180px) { 
  .rowmedia-02 .content-wrapper, 
  .rowmedia-02 .img-wrapper, 
  .rowmedia-02 .dtext,
  .js-tabs-02 .dinfo {
    max-width: 100%;
  }
  .rowmedia-02 .img-wrapper .inner-wrap {
    margin: auto;
  }
  .rowmedia-02 .img-wrapper {
    padding-top: 0;
  }
  .icon-02 .icon-item:nth-child(even) {
    justify-content: flex-start;
  }
}
@media only screen and (max-width : 1024px) {
  .single-activities .right-content {
    padding: 0 15px;
  }

  .element.mobile-pt60 .wrap {padding-top: 60px;}

  .ajaxfltr-02 .flex-row .post-item:hover .thumb-bg {height: 173px; margin-bottom: 10px;}
  .ajaxfltr-02 .flex-row .post-item:hover .excerpt-wrap {display: none; position: absolute; opacity: 0;}
}
@media only screen and (max-width : 991px) {
  .bio-fc.icon_tip {
    padding: 30px;
  }
}
@media only screen and (max-width : 767px) { 
  .rowmedia-01 .dinfo,
  .gfopt-01 .col-info,
  .single-activities .right-content .dtext.ctext,
  .single-storybooks .row-main-wrapper .dinfo,
  .single-post .dtopinfo,
  .single-storybooks .atitle {
    max-width: 100%;
  }
  .rowmedia-01 .dinfo {
    padding-top: 0;
  }
  .rowmedia-01 .btn-loop,
  .rowmedia-02 .btn-loop,
  .team-01 .btn-wrap,
  .ajaxp-01 .ajx_btn,
  .ajaxc-02 .ajx_btn,
  .js-tabs-02 .d-link,
  .js-tabs-02 .language-deck-wrap,
  .single-activities .content-wrapper {
    margin-top: 30px !important;
  }
  .rowmedia-01 .mtitle,
  .cards-01 .dimage,
  .rowmedia-02 .mtitle,
  .ajaxp-01 .tax-links,
  .js-tabs-01 .flexic.nav,
  .cards-02 .dtext,
  .ajaxc-02 .mtitle {
    margin-bottom: 30px !important;
  }
  .heromedia-01 .img-wrapper {
    text-align: center !important;
  }
  .heromedia-01 .mtitle {
    padding-top: 0;
    text-align: center;
  }
  .heromedia-01 .atitle,
  .single-storybooks .topbar .img-wrapper {
    text-align: center;
  }
  .heromedia-01 .row {
    flex-direction: column-reverse;
  }
  .gfopt-01 .gform_fields {
    width: 100%;
    grid-template-columns: 1fr !important;
  }
  .gfopt-01 .col-info:before {
    left: 15px;
    z-index: -1;
  }
  .gfopt-01 .col-info:after {
    right: 15px;
  }
  .cards-01 .dimage {
    max-width: 320px;
    margin: 0 auto 30px;
    min-height: unset;
  }
  .cards-01 .dimage img {
    position: static;
    object-fit: contain;
  }
  .cards-01 .container-xl:before {
    bottom: -50px;
    left: unset;
    right: 15px;
  }
  .team-01 .team-wrap {
    max-width: 300px;
  }
  .team-01 .overlay.color-2 {
    bottom: 0;
  }
  .team-01 .overlay.color-3 {
    bottom: -50px;
  }
  .cards-02 .dimage img {
    object-position: bottom;
  }
  .cards-02 .dimage .inner-wrap,
  .js-tabs-02 .img-wrapper img {
    height: auto;
  }
  .single-post .banner-wrap .img-wrap img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .single-post .banner-wrap {
    padding-top: 30px;
    flex-direction: column-reverse;
  }
  .single-post .dtitle {
    padding-top: 0;
  }
  .single-post .banner-wrap .img-wrap,
  .single-storybooks .inner-wrap-img {
    margin: auto;
  }
  .single-post .fc-item.cta,
  .single-activities .acc-content .item {
    padding: 30px;
  }
  article.single-post .wrap:before {
    top: 0;
  }
  .ajaxc-02 .cpt-wrap .img-wrap .dtext {
    opacity: 1;
  }
  .ajaxc-02 .cpt-wrap .img-wrap:before {
    /* background: linear-gradient(180deg, rgba(24, 120, 212, 0.50) 0%, #09335C 100%); */
  }
  .ajaxc-02 .cpt-wrap .img-wrap {
    border: 1px solid #1878D4;
  }
  .js-tabs-02 .selector-inner-wrap {
    flex-direction: column;
    margin-bottom: 30px;
  }
  .js-tabs-02 .atitle {
    font-size: var(--h3);
  }
  .ajaxfltr-02 .ajax-row.results.flex-row {
    justify-content: center;
  }
  .single-storybooks .row-main-wrapper {
    padding: 50px 0;
  }
  .single-storybooks .level-text-item {
    flex-wrap: wrap;
  }
  .single-storybooks .topbar.row {
    padding-top: 30px;
  }
  .single-storybooks .acc-content {
    margin-top: 50px;
  }

  /* .ajaxfltr-02 .flex-row .post-wrap {max-width: 330px !important;}
  .ajaxfltr-02 .img-wrap {max-width: 300px; height: 300px;} */
  .ajaxfltr-02 .flex-row .post-item:hover .thumb-bg {height: 173px;}

  .single-storybooks .row-main-wrapper .dinfo {max-width: 100%;}
  .single-storybooks .colored-wrap {margin-top: 10px;}
  .single-storybooks .colored-wrap li:not(:last-child) {margin-bottom: 10px;}
  .js-tabs-02 .mtitle {line-height: 140%;}
	.js-tabs-02 .gallery {
		grid-template-rows: repeat(26, auto);
		grid-template-columns: repeat(2, 1fr);
	}
	.js-tabs-02 .gallery-additional {
		grid-template-rows: repeat(2, auto);
		grid-template-columns: repeat(2, 1fr);
	}
	.js-tabs-02 .gallery .gallery-item {
		margin: auto;
	}
	.ajaxfltr-02 .row {
		row-gap: 30px !important;
	}
	.ajaxfltr-02 .gtranslate_wrapper {
		max-width: 100%;
		margin-bottom: 0;
	}
	.rowmedia-03 .row {
		flex-direction: column-reverse;
	}
	.qslider-01 .slide-bg.is-inner {
		padding: 30px;
	}
	.qslider-01 .col-info {
		flex: 0 0 100%;
		max-width: 100%;
	}
}
@media only screen and (max-width : 600px) { 
  .p-text-02 .dtext ul {
    column-count: 1;
  }
  .p-text-02 .dtext ul li {
    margin-bottom: 10px;
    max-width: 100%;
  }
  .cta-01 .col-info.iwrap {
    padding: 40px;
  }
  .icon-02 .icon-item .dinfo {
    max-width: 100%;
  }

  .single-storybooks .row-main-wrapper {padding: 30px 0;}
}

@media only screen and (max-width : 575px) { 
  .js-tabs-01 .cards-row .item {max-width: calc(100% - 30px); height: 270px;}
  .js-tabs-01 .cards-row .div-link {height: 270px;}

  .ajaxc-02 .col-lg-3.col-sm-6 {width: 50%; padding-left: 10px;padding-right: 10px;}
  .ajaxc-02 .img-wrap .thumb-bg {height: auto; aspect-ratio: 1/1;}
} 

@media only screen and (max-width : 360px) {
  .ajaxc-02 .col-lg-3.col-sm-6 {width: 100%; padding-left: 15px;padding-right: 15px;}
  .ajaxc-02 .img-wrap .thumb-bg {height: auto; aspect-ratio: 1/1;}
}
  
/* #endregion */

@media only screen and (max-width : 767px){
	.ajaxfltr-02 .img-wrap {padding:20px;}
	.ajaxfltr-02 .img-wrap .post-thumbnail {width: 100%; height: auto;}
	.ajaxfltr-02 .img-wrap .thumb-bg {width:100%; height:auto;}
	.ajaxfltr-02 .img-wrap .thumb-bg img {max-width:100%; height:100%;}
}